$(document).ready(function(){	

  $('#submitbuttonservquest').click(function() {
	questserv = $('#idquestserv').val();
	langue = $('#idlangue').val();
	formname = $('#formname').val();
	
		if( langue == "") 
		{
			alert('Please select the Language Questionnaire.');
			return false
		}	
		else
		{
			if( formname == 0) 
			{
				$('#QuestionnairesServicesAddScoreForm').submit();
			}		
			if( formname == 1) 
			{
				$('#QuestionnairesServicesViewScoreForm').submit();
			}
			if( formname == 2) 
			{
				$('#QuestionnairesServicesViewAnswersForm').submit();
			}			
		}
	// if( questserv == "") 
	// {
	// 	alert('Please select a Questionnaire.');
	// 	return false
	// }
	// else	
	// {
	// 	if( langue == "") 
	// 	{
	// 		alert('Please select the Language Questionnaire.');
	// 		return false
	// 	}	
	// 	else
	// 	{
	// 		if( formname == 0) 
	// 		{
	// 			$('#QuestionnairesServicesAddScoreForm').submit();
	// 		}		
	// 		if( formname == 1) 
	// 		{
	// 			$('#QuestionnairesServicesViewScoreForm').submit();
	// 		}
	// 		if( formname == 2) 
	// 		{
	// 			$('#QuestionnairesServicesViewAnswersForm').submit();
	// 		}			
	// 	}		
	// } 
  });
 
});